.node-type-landing-page #content {
  flex: 1 0 100%;
  width: 100%;
  order: 1;
}
<<<<<<< HEAD
.node-type-landing-page #content-bottom{
  order:4;
}
=======

>>>>>>> master
.entity-paragraphs-item {
  position: relative;
}

.entity-paragraphs-item .inner {
  max-width: 1200px;
  margin: 0 auto;
  color: #fff;
}

.entity-paragraphs-item .inner.text {
  position: relative;
  z-index: 3; 
}

.entity-paragraphs-item .content > div {
  padding: 5%;
  background-size: cover;
}

/* Field types */
.paragraphs-item{}
.entity-paragraphs-item{}
.paragraphs-item-basic{}
.paragraphs-item-callout{}
.paragraphs-item-callout-and-slideshow{}
.paragraphs-item-hero-background-video{}
.paragraphs-item-hero-large{}
.paragraphs-item-hero-medium{}
.paragraphs-item-hero-small{}
.paragraphs-item-text-and-columns{}
.paragraphs-item-media-and-text{}
.paragraphs-item-media-heading-subheading-text-an{}
.paragraphs-item-media-heading-text-and-links{}


.field-name-field-columns {
  display: flex;
  flex-flow: row wrap;
}
.field-name-field-columns .entity-paragraphs-item {
  flex: 1 0 320px;
}

/* styling fields */
.entity-paragraphs-item  > div {
  padding: 5% 5%;
  background-size: cover;
}

@media screen and (min-width:960px) {
  .paragraphs-item-hero-large > div {
    padding: 10% 5%;
  }
  .paragraphs-item-hero-medium > div {
    padding: 7% 5%;
  }
  .paragraphs-item-hero-small > div {
    padding: 5% 5%;   
  }
}

@media screen and (min-width:1200px) {
  .paragraphs-item-hero-large > div {
    padding: 15% 5%;
  }
  .paragraphs-item-hero-medium > div {
    padding: 10% 5%;
  }
  .paragraphs-item-hero-small > div {
    padding: 5% 5%;   
  }
}

.css-classes-parallax  .hero {
    /* Set a specific height 
    height: 500px; */

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.paragraphs-item-text-and-columns > div {
  padding: 5% 0;
}
.field-name-field-section > .field-items > .field-item:nth-of-type(2n) {
  background: gray;
}
.field-name-field-section > .field-items > .field-item:nth-of-type(2n+1) {
  background: lightgray;
}

/* fields  */
.field-name-field-heading {
  display: block;
  font-size: 30px;
  line-height:1.15em;
  /* padding: 1em; */
  text-align:center;
}

.field-name-field-subheading {
  font-size:24px;
  line-height:1.15em;
}

.field-name-field-long-text {
  font-size:18px;
  line-height:1.15em;
}

.hero-large .field-name-field-heading {
    font-size: 60px;
    padding: 0 0 1em;
    font-weight: 700;
}

.hero .field-type-text-long p {
    font-size: 26px;
}


/* columns */
.field-name-field-columns .field-items {
  display:flex;
  flex-flow:row wrap;
  justify-content:space-between;
}

.field-name-field-columns > .field-items > .field-item {
  flex:1 0 300px;
  max-width:32%;
  min-width:350px;
  margin:25px 0;
}

.hero .field-type-text-long{
  /* background:rgba(0,0,0,.3); */
  /* border:4px solid rgba(0,0,0,.3); */
  /* padding:3px; */
}

.paragraphs-item-callout {
  display: flex;
  flex-flow: row wrap;
}

.paragraphs-item-callout .callout-simple {
  flex: 1;
  min-width: 250px;
}

.paragraphs-item-callout .callout-rich {
  flex: 2;
}

/*Hero Styling*/
.hero-large:before,
.hero-medium:before,
.hero-small:before {
  content: '';
  display:  block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, .3);
  z-index: 1;
}

.hero .field-name-field-heading {
  font-size: 36px;
  padding: 0 0 1em;
  font-weight: 700;
}

.hero .field-type-text-long p {
  font-size: 20px;
}

@media screen and (min-width: 720px) {
  .hero .field-name-field-heading {
    font-size: 44px;
  }

  .hero .field-type-text-long p {
    font-size: 24px;
  }
}

@media screen and (min-width: 960px) {
  .hero .field-name-field-heading {
    font-size: 52px;
  }

  .hero .field-type-text-long p {
    font-size: 26px;
  }
}

@media screen and (min-width: 1200px) {
  .hero .field-name-field-heading {
    font-size: 60px;
  }
}
